VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ViewCreatorRegistry Member List

This is the complete list of members for ViewCreatorRegistry, including all inherited members.

add(IdStringPtr name, const IViewCreator *viewCreator) | ViewCreatorRegistry | inline
begin() | ViewCreatorRegistry | inline
const_iterator typedef | ViewCreatorRegistry |
end() | ViewCreatorRegistry | inline
find(IdStringPtr name) | ViewCreatorRegistry | inline
remove(const IViewCreator *viewCreator) | ViewCreatorRegistry | inline